<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice5</title>
    <style>
        body {
            color: #000000;
            font-family: Helvetica,sans-serif;
            font-size: 16px;
            line-height: 1.8;
        }

        .main {
            margin: 30px auto;
            width: 1000px;
        }

        .insert{
            background-color: #f2f2f2;
            color: #ffffff;
            font-size: 30px;
            font-weight: 100;
            margin-right: 50px;
            padding: 150px 0 150px;
            text-align: center;
            width: 300px;
            float: left;
        }

        h1 {
            font-size: 30px;
            font-weight: 400;
            margin: 10px 0 12px;
            float: right;
            width: 640px;
        }

        .description {
            margin-bottom: 30px;
        }

        button {
            background-color: #ffffff;
            border: 2px solid #333333;
            border-radius: 4px;
            color: #333333;
            font-size: 16px;
            height: 38px;
            padding: 0px 30px 0px;
        }
    </style>
</head>
<body>

<div class="main">

    <div>
        <h1>
            VESTIBULUM ULLAMCORPER UT LEO QUIS
        </h1>
    </div>

    <div>
        <p class="insert">
            HỌC WEB THẦY HEO
        </p>
    </div>

    <div class="description">
        <p>Aenean facilisis lectus ante, ut rutrum eros convallis et.<br>
            Vestibulum ullamcorper ut leo quis tristique. Donec in erat commodo, pharetra purus ac, consectetur lacus. Suspendisse odio sapien, egestas at ex sit amet, molestie sagittis est.</p>
        <p>In id purus imperdiet nisl accumsan scelerisque. Donec nec justo sed enim dapibus rhoncus. Morbi sed elit vitae metus ullamcorper efficitur.</p>
        <p>Fusce aliquam magna id ipsum ultricies interdum. Maecenas nibh risus.</p>
    </div>

    <div>
        <p>
            <button>DETAIL</button>
        </p>
    </div>


</div>

</body>
</html>